NNG_URL_FREE(3)

NAME
nng_url_free - free a URL structure

SYNOPSIS

    #include <nng/nng.h>

    void nng_url_free(nng_url *url);

DESCRIPTION

The nng_url_free() function deallocates the url entirely, including any of its members.

RETURN VALUES

None.

ERRORS

None.

SEE ALSO

nng_url_clone(3), nng_url_parse(3), nng_url(5), nng(7)